## libmojolicious-perl 7.93+dfsg

=== debian/changelog ===
libmojolicious-perl (7.93+dfsg-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Aug 2018 12:17:45 +0200

libmojolicious-perl (7.93+dfsg-1) unstable; urgency=medium

  [ Nick Morrott ]
  * New upstream version 7.93+dfsg
  * debian/NEWS: Add note about removed/reverted methods
  * debian/control: declare compliance with Debian Policy 4.2.0
  * debian/copyright: add my details to debian/ stanza
  * debian/copyright: include full text of CC-BY-SA-4.0 license
  * debian/rules: remove POD installed outside /usr/share/doc
  * Add debian/source/lintian-overrides file.
  * Add debian/libmojolicious-perl.lintian-overrides file.

  [ Xavier Guimard ]
  * Add patch to disable one subtest with smoke

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 22 Aug 2018 23:44:00 +0100

libmojolicious-perl (7.88+dfsg-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Jul 2018 11:27:37 +0200

libmojolicious-perl (7.88+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.88+dfsg.
  * Add a note about removed methods to debian/NEWS.
  * Update Recommends in debian/control.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jul 2018 16:44:40 +0200

libmojolicious-perl (7.81+dfsg-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl and libev-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jun 2018 11:43:43 +0200

libmojolicious-perl (7.81+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.81+dfsg.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 May 2018 10:18:05 +0100

libmojolicious-perl (7.79+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.79+dfsg.
  * Update Homepage field in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 21:56:44 +0200

libmojolicious-perl (7.74+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.74+dfsg.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:52:37 +0200

libmojolicious-perl (7.71+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 7.71+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 20:04:55 +0100

libmojolicious-perl (7.61+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.61+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jan 2018 18:34:49 +0100

libmojolicious-perl (7.60+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 7.60+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 23:07:14 +0100
