=== debian/control ===
Source: libmojolicious-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Dominique Dumont <dod@debian.org>,
           CSILLAG Tamas <cstamas@cstamas.hu>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libjs-jquery,
                     libjs-prettify
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
Homepage: https://mojolicious.org

Package: libmojolicious-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjs-jquery,
         libjs-prettify
Recommends: libcpanel-json-xs-perl (>= 4.04),
            libev-perl,
            libio-socket-socks-perl (>= 0.65),
            libio-socket-ssl-perl (>= 2.009),
            libmojo-server-fastcgi-perl,
            librole-tiny-perl (>= 2.000001),
            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
Description: simple, yet powerful, Web Application Framework
 Mojolicious is a Perl Web Application Framework built around the familiar
 Model-View-Controller philosophy. It supports a simple single file mode via
 Mojolicious::Lite, RESTful routes, plugins, Perl-ish templates, session
 management, signed cookies, a testing framework, internationalization, first
 class Unicode support, and more.
 .
 The package also provides the morbo and hypnotoad (development) web servers
 and the mojo command line script.
