## libmojolicious-perl 8.12+dfsg

=== debian/changelog ===
libmojolicious-perl (8.12+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.12+dfsg.
  * Add a notice about removed methods/modules to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Feb 2019 18:58:40 +0100

libmojolicious-perl (8.11+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.11+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Jan 2019 23:47:31 +0100

libmojolicious-perl (8.10+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.10+dfsg.
  * Declare compliance with Debian Policy 4.3.0.
  * Remove trailing whitespace from debian/*.
  * Update (build) dependencies for dual-lifed modules to make use of
    perl's versioned provides.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 17:51:23 +0100

libmojolicious-perl (8.09+dfsg-1) unstable; urgency=medium

  * New upstream version 8.09+dfsg
  * d/patches: drop patch (applied upstream)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 07 Dec 2018 11:45:28 +0000

libmojolicious-perl (8.07+dfsg-1) unstable; urgency=medium

  * New upstream version 8.07+dfsg
  * Declare compliance with Debian Policy 4.2.1
  * Bump debhelper compatibility level to 11
  * d/u/metadata: refresh upstream git URL
  * Refresh (build) dependencies
  * Remove disable-one-test-for-autopkgtest.patch (test removed upstream)
  * Add spelling-error-in-manpage patch
  * d/NEWS: update for Mojolicious 8.0 release

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 25 Nov 2018 21:28:35 +0000
