## libmojolicious-perl 8.22+dfsg

=== debian/changelog ===
libmojolicious-perl (8.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 8.22+dfsg.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build & runtime dependencies.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2019 00:25:50 +0000
