=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libio-socket-ip-perl (>= 0.37),
                      libjs-jquery,
                      libjs-prettify,
-                     libscalar-list-utils-perl (>= 1:1.41)
-Standards-Version: 4.3.0
+                     libjson-pp-perl,
+                     libscalar-list-utils-perl,
+                     perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
 Homepage: https://mojolicious.org
@@ -22,13 +24,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libio-socket-ip-perl (>= 0.37),
          libjs-jquery,
          libjs-prettify,
-         libscalar-list-utils-perl (>= 1:1.41)
+         libjson-pp-perl,
+         libscalar-list-utils-perl
 Recommends: libcpanel-json-xs-perl (>= 4.04),
             libev-perl,
-            libio-socket-ip-perl (>= 0.26),
-            libio-socket-socks-perl (>= 0.65),
+            libio-socket-socks-perl,
             libio-socket-ssl-perl (>= 2.009),
             libmojo-server-fastcgi-perl,
             librole-tiny-perl (>= 2.000001)
