## libmojolicious-perl 8.33%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg \
https://metacpan.org/release/Mojolicious   .*/Mojolicious-v?@ANY_VERSION@@ARCHIVE_EXT@$
