## libmojolicious-perl 8.33+dfsg

=== debian/changelog ===
libmojolicious-perl (8.33+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.33+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2020 22:53:44 +0100

libmojolicious-perl (8.32+dfsg-1) unstable; urgency=medium

  * Import upstream versions 8.28+dfsg, 8.29+dfsg, 8.32+dfsg.
  * Add libfuture-asyncawait-perl to Build-Depends-Indep
    and Recommends.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Replace tabs with spaces in debian/copyright. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2020 21:26:18 +0100

libmojolicious-perl (8.27+dfsg-1) unstable; urgency=medium

  * New upstream version 8.27+dfsg
  * d/control:
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
    - Refresh build dependencies to enable more tests
  * d/copyright:
    - Refresh years of Debian copyright
  * d/u/metadata:
    - Drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 08 Dec 2019 02:24:00 +0000

libmojolicious-perl (8.26+dfsg-1) unstable; urgency=medium

  * New upstream version 8.26+dfsg
  * d/control:
    - Uploaders: use my new Debian email address
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
  * d/NEWS:
    - update for removed method in 8.26 release
    - remove pre-o-o-stable notifications
  * d/source:
    - drop unused source-contains-empty-directory lintian override

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Nov 2019 19:54:51 +0000

libmojolicious-perl (8.23+dfsg-1) unstable; urgency=medium

  * New upstream version 8.23+dfsg
  * Refresh build and runtime dependencies
  * Override dh_clean to ignore new MANIFEST.bak file

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 15 Aug 2019 04:46:10 +0100
