=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>,
-           Nick Morrott <knowledgejunkie@gmail.com>
+           Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libio-socket-ip-perl (>= 0.37),
-                     libjs-jquery,
-                     libjs-prettify,
-                     libjson-pp-perl,
-                     libscalar-list-utils-perl,
+Build-Depends-Indep: libcpanel-json-xs-perl (>= 4.09) <!nocheck>,
+                     libfuture-asyncawait-perl <!nocheck>,
+                     libio-socket-ip-perl (>= 0.37) <!nocheck>,
+                     libjs-jquery <!nocheck>,
+                     libjs-prettify <!nocheck>,
+                     librole-tiny-perl (>= 2.000001) <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
 Homepage: https://mojolicious.org
+Rules-Requires-Root: no
 
 Package: libmojolicious-perl
 Architecture: all
@@ -26,11 +28,10 @@
          ${perl:Depends},
          libio-socket-ip-perl (>= 0.37),
          libjs-jquery,
-         libjs-prettify,
-         libjson-pp-perl,
-         libscalar-list-utils-perl
-Recommends: libcpanel-json-xs-perl (>= 4.04),
+         libjs-prettify
+Recommends: libcpanel-json-xs-perl (>= 4.09),
             libev-perl,
+            libfuture-asyncawait-perl <!nocheck>,
             libio-socket-socks-perl,
             libio-socket-ssl-perl (>= 2.009),
             libmojo-server-fastcgi-perl,
