=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean --exclude=MANIFEST.bak
 
 override_dh_auto_test:
 	mkdir blib/lib/Mojolicious/resources/public/mojo/jquery
