## libmojolicious-perl 8.58+dfsg

=== debian/changelog ===
libmojolicious-perl (8.58+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.58+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 16:09:56 +0200

libmojolicious-perl (8.57+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.57+dfsg.
  * Add libcpan-meta-yaml-perl to Build-Depends-Indep and Recommends.
  * debian/rules: drop override_dh_clean target.
    The special-cased MANIFEST.bak is gone since 8.51.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2020 14:39:12 +0200

libmojolicious-perl (8.56+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.56+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2020 16:34:49 +0200

libmojolicious-perl (8.55+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.55+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2020 19:05:55 +0200

libmojolicious-perl (8.54+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.54+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jun 2020 17:39:44 +0200

libmojolicious-perl (8.53+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.53+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 01:43:10 +0200

libmojolicious-perl (8.52+dfsg-2) unstable; urgency=medium

  * Add Breaks on libmango-perl before 1.30-2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 01:13:30 +0200

libmojolicious-perl (8.52+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.52+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2020 16:52:57 +0200

libmojolicious-perl (8.51+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.51+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 20:03:39 +0200

libmojolicious-perl (8.43+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.43+dfsg.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2020 01:07:05 +0200

libmojolicious-perl (8.42+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.42+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:52:38 +0200

libmojolicious-perl (8.41+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.41+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 04:10:52 +0200

libmojolicious-perl (8.40+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.40+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Apr 2020 18:47:47 +0200

libmojolicious-perl (8.39+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.39+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2020 20:55:05 +0200

libmojolicious-perl (8.37+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.37+dfsg.
  * Make recommendation on libev-perl versioned.
  * Adjust lintian overrides again.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Apr 2020 18:41:23 +0200

libmojolicious-perl (8.36+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.36+dfsg.
  * Adjust lintian overrides to lintian changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2020 17:05:47 +0200

libmojolicious-perl (8.35+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.35+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Mar 2020 20:30:58 +0100

libmojolicious-perl (8.34+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.34+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Mar 2020 17:30:21 +0100
