=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcpanel-json-xs-perl (>= 4.09) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpan-meta-yaml-perl <!nocheck>,
+                     libcpanel-json-xs-perl (>= 4.09) <!nocheck>,
                      libfuture-asyncawait-perl <!nocheck>,
                      libio-socket-ip-perl (>= 0.37) <!nocheck>,
                      libjs-jquery <!nocheck>,
@@ -29,13 +30,15 @@
          libio-socket-ip-perl (>= 0.37),
          libjs-jquery,
          libjs-prettify
-Recommends: libcpanel-json-xs-perl (>= 4.09),
-            libev-perl,
+Recommends: libcpan-meta-yaml-perl,
+            libcpanel-json-xs-perl (>= 4.09),
+            libev-perl (>= 4.32),
             libfuture-asyncawait-perl <!nocheck>,
             libio-socket-socks-perl,
             libio-socket-ssl-perl (>= 2.009),
             libmojo-server-fastcgi-perl,
             librole-tiny-perl (>= 2.000001)
+Breaks: libmango-perl (<< 1.30-2~)
 Description: simple, yet powerful, Web Application Framework
  Mojolicious is a Perl Web Application Framework built around the familiar
  Model-View-Controller philosophy. It supports a simple single file mode via
