## libmojolicious-perl 8.71+dfsg

=== debian/changelog ===
libmojolicious-perl (8.71+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.71+dfsg.
  * Update handling of fonts-awesome. Refresh rules, control, links and
    test patch, inspired by libminion-perl.
  * debian/rules: make pngs writeable for dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2021 03:27:05 +0100

libmojolicious-perl (8.70+dfsg-1) unstable; urgency=medium

  * Add more external files to Files-Excluded in preparation of
    the next release.
  * Import upstream version 8.70+dfsg.
  * Handle removed bundled resources: add dependencies and symlinks.
  * debian/rules: add/remove more symlinks before/after tests.
  * Add patch to skip webfonts tests.
    The files are excluded from the repacked tarball, as we are using
    fonts-fork-awesome.
  * Add another lintian override
    (package-contains-documentation-outside-usr-share-doc).

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2020 23:40:07 +0100

libmojolicious-perl (8.67+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.67+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 02:40:57 +0100

libmojolicious-perl (8.66+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.66+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 18:40:08 +0100

libmojolicious-perl (8.65+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.65+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 21:09:16 +0100

libmojolicious-perl (8.64+dfsg-1) unstable; urgency=medium

  * debian/copyright: update Files-Excluded.
    Drop prettify/run_prettify.js, add highlight.js/highlight.min.js, in
    anticipation of the 8.64 release.
  * Import upstream version 8.64+dfsg.
  * Upstream switched from prettify.js to highlight.js, so do we.
  * Add Lintian source overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2020 04:22:57 +0100

libmojolicious-perl (8.63+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.63+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Oct 2020 18:39:25 +0200

libmojolicious-perl (8.61+dfsg-2) unstable; urgency=medium

  * Bump runtime dependency on libio-socket-ip-perl to >= 0.39-3~ as well.
    Mojo modules are used in test suites of other packages, and then show
    the same issues on IPv6 only hosts.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 21:55:20 +0200

libmojolicious-perl (8.61+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.61+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Oct 2020 21:36:57 +0200

libmojolicious-perl (8.60+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.60+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Sep 2020 17:21:12 +0200

libmojolicious-perl (8.59+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.59+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Sep 2020 18:19:53 +0200

libmojolicious-perl (8.58+dfsg-2) unstable; urgency=medium

  * Build-depend on libio-socket-ip-perl 0.39-3 to fix test failures on
    IPv6-only hosts (cf. #964902).
    Closes: #962318

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 16:45:41 +0200
