=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcpan-meta-yaml-perl <!nocheck>,
+Build-Depends-Indep: fonts-font-awesome <!nocheck>,
+                     libcpan-meta-yaml-perl <!nocheck>,
                      libcpanel-json-xs-perl (>= 4.09) <!nocheck>,
                      libfuture-asyncawait-perl <!nocheck>,
-                     libio-socket-ip-perl (>= 0.37) <!nocheck>,
+                     libio-socket-ip-perl (>= 0.39-3~) <!nocheck>,
+                     libjs-bootstrap4 <!nocheck>,
+                     libjs-highlight.js <!nocheck>,
                      libjs-jquery <!nocheck>,
-                     libjs-prettify <!nocheck>,
                      librole-tiny-perl (>= 2.000001) <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
 Homepage: https://mojolicious.org
@@ -27,9 +29,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libio-socket-ip-perl (>= 0.37),
-         libjs-jquery,
-         libjs-prettify
+         fonts-font-awesome,
+         libio-socket-ip-perl (>= 0.39-3~),
+         libjs-bootstrap4,
+         libjs-highlight.js,
+         libjs-jquery
 Recommends: libcpan-meta-yaml-perl,
             libcpanel-json-xs-perl (>= 4.09),
             libev-perl (>= 4.32),
