=== debian/rules ===
#!/usr/bin/make -f

RESOURCES=$(CURDIR)/blib/lib/Mojolicious/resources/public/mojo

%:
	dh $@

override_dh_auto_test:
	ln -sv /usr/share/javascript/highlight.js/highlight.min.js            $(RESOURCES)/highlight.js/highlight.min.js
	mkdir $(RESOURCES)/jquery
	ln -sv /usr/share/javascript/jquery/jquery.js                         $(RESOURCES)/jquery
	mkdir $(RESOURCES)/bootstrap
	ln -sv /usr/share/javascript/bootstrap4/js/bootstrap.min.js           $(RESOURCES)/bootstrap/bootstrap.js
	ln -sv /usr/share/javascript/bootstrap4/css/bootstrap.min.css         $(RESOURCES)/bootstrap/bootstrap.css
	mkdir $(RESOURCES)/fontawesome
	ln -sv /usr/share/fonts-font-awesome/css/font-awesome.min.css         $(RESOURCES)/fontawesome/fontawesome.css
	mkdir $(RESOURCES)/webfonts
	ln -sv /usr/share/fonts/truetype/font-awesome/fontawesome-webfont.ttf $(RESOURCES)/webfonts/fontawesome-webfont.ttf
	ln -sv /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.eot    $(RESOURCES)/webfonts/fontawesome-webfont.eot
	ln -sv /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.svg    $(RESOURCES)/webfonts/fontawesome-webfont.svg
	ln -sv /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff   $(RESOURCES)/webfonts/fontawesome-webfont.woff
	ln -sv /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.woff2  $(RESOURCES)/webfonts/fontawesome-webfont.woff2
	dh_auto_test
	$(RM) -v  $(RESOURCES)/highlight.js/highlight.min.js
	$(RM) -vr $(RESOURCES)/jquery
	$(RM) -vr $(RESOURCES)/bootstrap
	$(RM) -vr $(RESOURCES)/fontawesome
	$(RM) -vr $(RESOURCES)/webfonts

override_dh_auto_install:
	dh_auto_install
	# remove duplicated documentation additionally installed outside usr/share/doc
	$(RM) -v  $(CURDIR)/debian/libmojolicious-perl/usr/share/perl5/Mojolicious/Guides.pod
	$(RM) -vr $(CURDIR)/debian/libmojolicious-perl/usr/share/perl5/Mojolicious/Guides/

override_dh_strip_nondeterminism:
	chmod +w $(CURDIR)/debian/libmojolicious-perl/usr/share/perl5/Mojolicious/resources/public/mojo/*.png
	dh_strip_nondeterminism
