## libmojolicious-perl 9.22+dfsg

=== debian/changelog ===
libmojolicious-perl (9.22+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.22+dfsg.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 01:21:18 +0200

libmojolicious-perl (9.21+dfsg-2) unstable; urgency=medium

  * Add Breaks on older libmojolicious-plugin-openapi-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 13:35:30 +0200

libmojolicious-perl (9.21+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ gregor herrmann ]
  * Import upstream version 9.21+dfsg.
  * Font Aweseome was removed upstream. Drop references to it
    - debian/control (build and runtime dependencies)
    - debian/copyright (Files-Excluded)
    - debian/libmojolicious-perl.links (symlinks to packaged files)
    - debian/rules (symlinks in override_dh_auto_test)
    - remove awesome.patch
  * Bump versioned test dependency and recommandation on libfuture-
    asyncawait-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * debian/rules: check for nocheck in DEB_BUILD_OPTIONS.
  * Fix hashbang in examples.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 22:55:11 +0200
