=== debian/control ===
--- 
+++ 
@@ -9,17 +9,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: fonts-font-awesome <!nocheck>,
-                     libcpan-meta-yaml-perl <!nocheck>,
-                     libcpanel-json-xs-perl (>= 4.09) <!nocheck>,
-                     libfuture-asyncawait-perl <!nocheck>,
+Build-Depends-Indep: libcpan-meta-yaml-perl <!nocheck>,
+                     libcpanel-json-xs-perl <!nocheck>,
+                     libfuture-asyncawait-perl (>= 0.52) <!nocheck>,
                      libio-socket-ip-perl (>= 0.39-3~) <!nocheck>,
                      libjs-bootstrap4 <!nocheck>,
                      libjs-highlight.js <!nocheck>,
                      libjs-jquery <!nocheck>,
-                     librole-tiny-perl (>= 2.000001) <!nocheck>,
+                     librole-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
 Homepage: https://mojolicious.org
@@ -29,20 +28,20 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         fonts-font-awesome,
          libio-socket-ip-perl (>= 0.39-3~),
          libjs-bootstrap4,
          libjs-highlight.js,
          libjs-jquery
 Recommends: libcpan-meta-yaml-perl,
-            libcpanel-json-xs-perl (>= 4.09),
+            libcpanel-json-xs-perl,
             libev-perl (>= 4.32),
-            libfuture-asyncawait-perl <!nocheck>,
+            libfuture-asyncawait-perl (>= 0.52) <!nocheck>,
             libio-socket-socks-perl,
-            libio-socket-ssl-perl (>= 2.009),
+            libio-socket-ssl-perl,
             libmojo-server-fastcgi-perl,
-            librole-tiny-perl (>= 2.000001)
-Breaks: libmango-perl (<< 1.30-2~)
+            librole-tiny-perl
+Breaks: libmango-perl (<< 1.30-2~),
+        libmojolicious-plugin-openapi-perl (<< 4.04)
 Description: simple, yet powerful, Web Application Framework
  Mojolicious is a Perl Web Application Framework built around the familiar
  Model-View-Controller philosophy. It supports a simple single file mode via
