## libmojolicious-perl 9.26+dfsg

=== debian/changelog ===
libmojolicious-perl (9.26+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.26+dfsg.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 May 2022 11:55:49 +0200

libmojolicious-perl (9.25+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.25+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 18:03:13 +0200

libmojolicious-perl (9.24+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.24+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Apr 2022 18:26:02 +0200

libmojolicious-perl (9.23+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.23+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Apr 2022 18:20:04 +0200

libmojolicious-perl (9.22+dfsg-2) unstable; urgency=medium

  [ Paul Gevers ]
  * Drop build profile from Recommends (Closes: #1008191)

  [ Nick Morrott ]
  * d/copyright:
    - Refresh years of Debian copyright
    - Refresh years of upstream copyright
  * d/libmojolicious-perl.lintian-overrides:
    - Add override for example login app folder structure
  * d/patches:
    - Add patch typo-in-manual-page

 -- Nick Morrott <nickm@debian.org>  Thu, 24 Mar 2022 16:29:50 +0000
