=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libjs-jquery <!nocheck>,
                      librole-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
 Homepage: https://mojolicious.org
@@ -35,7 +35,7 @@
 Recommends: libcpan-meta-yaml-perl,
             libcpanel-json-xs-perl,
             libev-perl (>= 4.32),
-            libfuture-asyncawait-perl (>= 0.52) <!nocheck>,
+            libfuture-asyncawait-perl (>= 0.52),
             libio-socket-socks-perl,
             libio-socket-ssl-perl,
             libmojo-server-fastcgi-perl,
