## libmojolicious-perl 9.31+dfsg

=== debian/changelog ===
libmojolicious-perl (9.31+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.31+dfsg.
    Fixes multiple <script> parsing issues in Mojo::DOM (GH#2014, GH#2015).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2022 17:58:02 +0100

libmojolicious-perl (9.28+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.28+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 22:00:09 +0200

libmojolicious-perl (9.27+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.27+dfsg.
  * Update lintian overrides.
  * Install upstream guides into package documentation.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 18:02:57 +0200
