## libmojolicious-perl 9.33+dfsg

=== debian/changelog ===
libmojolicious-perl (9.33+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.33+dfsg.
  * Update years of upstream and packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 18:12:06 +0200
