=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: libcpan-meta-yaml-perl <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
                      libfuture-asyncawait-perl (>= 0.52) <!nocheck>,
-                     libio-socket-ip-perl (>= 0.39-3~) <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
                      libjs-bootstrap4 <!nocheck>,
                      libjs-highlight.js <!nocheck>,
                      libjs-jquery <!nocheck>,
@@ -28,20 +28,19 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libio-socket-ip-perl (>= 0.39-3~),
+         libio-socket-ip-perl,
          libjs-bootstrap4,
          libjs-highlight.js,
          libjs-jquery
 Recommends: libcpan-meta-yaml-perl,
             libcpanel-json-xs-perl,
-            libev-perl (>= 4.32),
+            libev-perl,
             libfuture-asyncawait-perl (>= 0.52),
             libio-socket-socks-perl,
             libio-socket-ssl-perl,
             libmojo-server-fastcgi-perl,
             librole-tiny-perl
-Breaks: libmango-perl (<< 1.30-2~),
-        libmojolicious-plugin-openapi-perl (<< 4.04)
+Breaks: libmojolicious-plugin-openapi-perl (<< 4.04)
 Description: simple, yet powerful, Web Application Framework
  Mojolicious is a Perl Web Application Framework built around the familiar
  Model-View-Controller philosophy. It supports a simple single file mode via
