## libmojolicious-perl 9.35%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -38,3 +38,6 @@
 override_dh_strip_nondeterminism:
 	chmod +w $(TMP)/usr/share/perl5/Mojolicious/resources/public/mojo/*.png
 	dh_strip_nondeterminism
+
+override_dh_compress:
+	dh_compress -X.pod
