## libmojolicious-perl 9.35+dfsg

=== debian/changelog ===
libmojolicious-perl (9.35+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.35+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 00:48:52 +0200

libmojolicious-perl (9.34+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.34+dfsg.
  * Add missing build dependency on dh-strip-nondeterminism for command
    dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 00:15:30 +0200
