=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+               dh-strip-nondeterminism
 Build-Depends-Indep: libcpan-meta-yaml-perl <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
                      libfuture-asyncawait-perl (>= 0.52) <!nocheck>,
