## libmojolicious-perl 9.36+dfsg

=== debian/changelog ===
libmojolicious-perl (9.36+dfsg-1) unstable; urgency=medium

  * Update Files-Excluded before importing next upstream release.
  * Import upstream version 9.36+dfsg.
  * Update links and dependencies for javascript files.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:00:56 +0100
