=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libio-socket-ip-perl <!nocheck>,
                      libjs-bootstrap4 <!nocheck>,
                      libjs-highlight.js <!nocheck>,
-                     libjs-jquery <!nocheck>,
+                     libjs-popper.js <!nocheck>,
                      librole-tiny-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -32,7 +32,7 @@
          libio-socket-ip-perl,
          libjs-bootstrap4,
          libjs-highlight.js,
-         libjs-jquery
+         libjs-popper.js
 Recommends: libcpan-meta-yaml-perl,
             libcpanel-json-xs-perl,
             libev-perl,
