## libmojolicious-perl 9.37+dfsg

=== debian/changelog ===
libmojolicious-perl (9.37+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.37+dfsg.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 13:07:48 +0200
