=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ln -sv /usr/share/javascript/highlight.js/highlight.min.js            $(RESOURCES)/highlight.js/highlight.min.js
-	mkdir $(RESOURCES)/jquery
-	ln -sv /usr/share/javascript/jquery/jquery.js                         $(RESOURCES)/jquery
+	mkdir $(RESOURCES)/popper
+	ln -sv /usr/share/javascript/popper.js/popper.min.js                  $(RESOURCES)/popper
 	mkdir $(RESOURCES)/bootstrap
 	ln -sv /usr/share/javascript/bootstrap4/js/bootstrap.min.js           $(RESOURCES)/bootstrap/bootstrap.js
 	ln -sv /usr/share/javascript/bootstrap4/css/bootstrap.min.css         $(RESOURCES)/bootstrap/bootstrap.css
@@ -20,7 +20,7 @@
 	dh_auto_test
 
 	$(RM) -v  $(RESOURCES)/highlight.js/highlight.min.js
-	$(RM) -vr $(RESOURCES)/jquery
+	$(RM) -vr $(RESOURCES)/popper
 	$(RM) -vr $(RESOURCES)/bootstrap
 endif
