## libmojolicious-perl 9.38+dfsg

=== debian/changelog ===
libmojolicious-perl (9.38+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.38+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 19:10:41 +0200

libmojolicious-perl (9.37+dfsg-2) unstable; urgency=medium

  * update bootstrap to v5 (see upstream 9.36 Changes)
  * add myself to Uploaders

 -- Philip Hands <phil@hands.com>  Wed, 31 Jul 2024 22:32:38 +0200
