## libmojolicious-perl 9.39+dfsg

=== debian/changelog ===
libmojolicious-perl (9.39+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.39+dfsg.
  * Add test dependency and runtime recommendation on libcryptx-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 23:47:19 +0100
