=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Angel Abad <angel@debian.org>,
            Dominique Dumont <dod@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>,
-           Nick Morrott <nickm@debian.org>
+           Nick Morrott <nickm@debian.org>,
+           Philip Hands <phil@hands.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -12,9 +13,10 @@
                dh-strip-nondeterminism
 Build-Depends-Indep: libcpan-meta-yaml-perl <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
+                     libcryptx-perl (>= 0.80) <!nocheck>,
                      libfuture-asyncawait-perl (>= 0.52) <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
-                     libjs-bootstrap4 <!nocheck>,
+                     libjs-bootstrap5 <!nocheck>,
                      libjs-highlight.js <!nocheck>,
                      libjs-popper.js <!nocheck>,
                      librole-tiny-perl <!nocheck>,
@@ -30,11 +32,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-socket-ip-perl,
-         libjs-bootstrap4,
+         libjs-bootstrap5,
          libjs-highlight.js,
          libjs-popper.js
 Recommends: libcpan-meta-yaml-perl,
             libcpanel-json-xs-perl,
+            libcryptx-perl (>= 0.80),
             libev-perl,
             libfuture-asyncawait-perl (>= 0.52),
             libio-socket-socks-perl,
