=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 	mkdir $(RESOURCES)/popper
 	ln -sv /usr/share/javascript/popper.js/popper.min.js                  $(RESOURCES)/popper
 	mkdir $(RESOURCES)/bootstrap
-	ln -sv /usr/share/javascript/bootstrap4/js/bootstrap.min.js           $(RESOURCES)/bootstrap/bootstrap.js
-	ln -sv /usr/share/javascript/bootstrap4/css/bootstrap.min.css         $(RESOURCES)/bootstrap/bootstrap.css
+	ln -sv /usr/share/javascript/bootstrap5/js/bootstrap.min.js           $(RESOURCES)/bootstrap/bootstrap.js
+	ln -sv /usr/share/javascript/bootstrap5/css/bootstrap.min.css         $(RESOURCES)/bootstrap/bootstrap.css
 
 	dh_auto_test
