## libmojolicious-perl 9.42+dfsg

=== debian/changelog ===
libmojolicious-perl (9.42+dfsg-1) unstable; urgency=medium

  * Import upstream version 9.42+dfsg.
  * Refresh debian/patches/typo-in-manual-page (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 01:20:15 +0100
