=== debian/control ===
Source: libmojolicious-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Angel Abad <angel@debian.org>,
 Dominique Dumont <dod@debian.org>,
 CSILLAG Tamas <cstamas@cstamas.hu>,
 Nick Morrott <nickm@debian.org>,
 Philip Hands <phil@hands.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-strip-nondeterminism,
Build-Depends-Indep:
 libcpan-meta-yaml-perl <!nocheck>,
 libcpanel-json-xs-perl <!nocheck>,
 libcryptx-perl (>= 0.80) <!nocheck>,
 libfuture-asyncawait-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 libjs-bootstrap5 <!nocheck>,
 libjs-highlight.js <!nocheck>,
 libjs-popper.js <!nocheck>,
 librole-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-perl.git
Homepage: https://mojolicious.org

Package: libmojolicious-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-socket-ip-perl,
 libjs-bootstrap5,
 libjs-highlight.js,
 libjs-popper.js,
Recommends:
 libcpan-meta-yaml-perl,
 libcpanel-json-xs-perl,
 libcryptx-perl (>= 0.80),
 libev-perl,
 libfuture-asyncawait-perl,
 libio-socket-socks-perl,
 libio-socket-ssl-perl,
 libmojo-server-fastcgi-perl,
 librole-tiny-perl,
Description: simple, yet powerful, Web Application Framework
 Mojolicious is a Perl Web Application Framework built around the familiar
 Model-View-Controller philosophy. It supports a simple single file mode via
 Mojolicious::Lite, RESTful routes, plugins, Perl-ish templates, session
 management, signed cookies, a testing framework, internationalization, first
 class Unicode support, and more.
 .
 The package also provides the morbo and hypnotoad (development) web servers
 and the mojo command line script.
